\begin{exercise}{2.5}
  \textit{I had some problems in solving this exercise. In particular I didn't understand what it was meant with ``statistically''. I asked help to tutors, but they said they don't know too. This is not a solution, but I leave what I did just for completeness.}
  \begin{figure}[h!]
    \centering
    \includegraphics[width=0.7\linewidth]{\RootPathSheetTwo/ex5/kfold.pdf}
    \caption{error for different \(k\) with CV.}
  \end{figure}
  \pythoncode{\RootPathSheetTwo/ex5/code.py}
\end{exercise}